/* Drupal 7 Framework - Created by André Griffin
 ------------------------------------------------
 [Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
 10.Footer
 11.CSS Support

 Font sizes: 16px base font with 24px line-height
 ------------------------------------------------
 font-size / line-height / margin-top
 ------------------------------------------------
 40px = 2.5em     / 1.2         / 0.6em
 32px = 2em       / 1.5         / 0.75em
 24px = 1.5em     / 1           / 1em
 20px = 1.25em    / 1.2         / 1.2em
 16px = 1em       / 1..5        / 1.5em
 14px = 0.875em   / 1.7143      / 1.7143em
 13px = 0.8125em  / 1.8462      / 1.8462em
 12px = 0.75em    / 2           / 2em
 10px = 0.625em   / 2.4         / 2.4em

 Equation for font sizing:
 Desired px ÷ Default (or parent) px = em size
 ------------------------------------------------*/

/**
 * 0.RESET
 */

@import "reset.css";

/**
 * 1.GLOBAL
 */

body {
	background: #f7f7f7;
	color: #000;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 13px;
	line-height: 1.53846153846154;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-style: normal;
	font-weight: normal;
}

h1, .h1 {
	font-size: 2.30769230769231em;
	line-height: 1.2;
	margin: 20px 0;
}

.page-user h1 {
	margin: 10px 0;
}

h2, .h2 {
	font-size: 2em;
	line-height: 1.38461538461538;
	margin: 1em 0;
}

h3, .h3 {
	font-size: 1.69230769230769em;
	line-height: 1.2;
	margin: 1.2em 0 0;
}

h4, h5, h6, .h4, .h5, .h6 {
	font-size: 1.38461538461538em;
	font-weight: bold;
	line-height: 1.5;
	margin: 1.5em 0 0;
}

p {
	font-size: 1em;
	line-height: 1.5;
	margin: 0 0 1.5em 0;
}

p.intro {
	color: #999;
	font-weight: bold;
	font-style: italic;
	font-size: 1.23076923076923em;
}

a {
	color: #569302;
	text-decoration: none;
}

/*a:visited { color: #73a233; }*/

a:hover, a:active, li a.active {
	text-decoration: underline;
}

a:focus {
	outline: thin dotted;
}

a:hover, a:active {
	outline: 0;
}

strong, b {
	font-weight: bold;
}

em {
	font-style: italic;
}

/* apply common styling after reset.css */

li ul, li ol {
	margin: 0;
}
ul, ol {
	margin: 0 1.5em 1.5em 0;
	padding-left: 1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
hr {
	background: #d4d4d4;
	border: none;
	clear: both;
	float: none;
	height: 1px;
	margin: 0 0 1.4375em;
	width: 100%;
}
fieldset {
	border: 1px solid #d4d4d4;
	margin: 0 0 1.4375em;
	padding: 1.5em;
}
table {
	margin-bottom: 1.5em;
	width: 100%;
}
th, tr, td {
	vertical-align: middle;
}
th {
	padding-right: 1em;
}
.sticky-header th, .sticky-table th {
	border-bottom: 3px solid #d4d4d4;
	padding-right: 1em;
	text-align: left;
}

.inline-image {
	float: left;
	margin: 0 20px 20px 0;
}

/**
 * 2.LAYOUT
 */

#container, .container {
	margin: 0 auto;
	padding: 0 10px;
	width: 940px;
}

.grid_3 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	width: 220px;
	overflow: hidden;
}

/**
 * 3.MAIN
 */

/* 1 column: global values*/

#main {
	display: inline;
	margin: 0;
}

/* 3 columns */

body.two-sidebars #main {
	float: left;
	margin: 0 0 0 240px;
	padding: 0;
	width: 460px;
}

/* 2 columns: sidebar-first */

body.sidebar-first #main {
	float: right;
	margin: 0;
	padding: 0;
	width: 700px;
	min-height: 530px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #main {
	float: left;
	margin: 0;
	padding: 0;
	width: 700px;
}

body.front #main {
	display: block;
}

/**
 * 4.SIDEBARS
 */

/* 3 columns: sidebar-first */

body.two-sidebars #sidebar-first {
	float: left;
	margin: 0 0 0 -700px;
	padding: 0;
	width: 220px;
}

/* 3 columns: sidebar-second */

body.two-sidebars #sidebar-second {
	float: right;
	margin: 0;
	padding: 0;
	width: 220px;
}

/* 2 columns: sidebar-first */

body.sidebar-first #sidebar-first {
	float: left;
	margin: 0;
	padding: 0 20px 0 0;
	width: 200px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #sidebar-second {
	float: right;
	margin: 0;
	padding: 0;
	width: 220px;
}

body.front.sidebar-second #sidebar-second {
	margin-top: 0px;
	margin-bottom: 20px;
}

#sidebar-first {
	background: url(img/bg-sidebar.png) right top no-repeat;
	min-height: 530px;
}

#sidebar-first h2 {
	font-size: 1.38461538461538em;
	line-height: 1.33333333333333;
	font-weight: 600;
	color: #666;
	margin: 2em 0 .5em;
}

#sidebar-first ul {
	list-style: none;
	margin: 20px 0 0;
	padding: 0;
	border-top: solid 1px #d4d4d4;
}

#sidebar-first li {
	list-style: none;
	margin: 0;
	padding: 3px 0;
	border-bottom: solid 1px #d4d4d4;
}

#sidebar-first li a {
	display: block;
	padding: 7px 10px;
	color: #569302;
	font-weight: 600;
	line-height: 1.23076923076923;
}

#sidebar-first li a:hover, #sidebar-first li a.active, #sidebar-first li a.active-trail {
	background: #569302;
	border-radius: 4px;
	color: #fff;
	text-decoration: none;
}

#block-menu-block-4 li a:hover, #block-menu-block-4 li a.active, #block-menu-block-4 li a.active-trail {
	background: #174fa8;
}

#block-menu-block-5 li a:hover, #block-menu-block-5 li a.active, #block-menu-block-5 li a.active-trail {
	background: #d26902; /* ef6f00 */
}

#sidebar-first ul ul {
	margin: 0 0 0 20px;
	padding: 0;
	border-top: 0;
}

#sidebar-first li li {
	margin: 0;
	padding: 3px 0 0;
	border-bottom: 0;
}

#sidebar-first li li a:hover, #sidebar-first li li a.active, #sidebar-first li li a.active-trail {
	background: #d4d4d4;
	color: #569302;
}

#sidebar-first li li li a:hover, #sidebar-first li li li a.active, #sidebar-first li li li a.active-trail {
	background: transparent;
	text-decoration: underline;
}

/**
 * 5.HEADER
 */

#header {
	margin: 0;
	padding: 40px 0;
	position: relative;
	z-index: 1;
}

#header #logo {
	float: left;
	margin: 0 0 40px;
}

#header #logo img {
	float: left;
}

#header h2 {
	margin: 0;
}

#header ul, #header li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

.region-header {
	width: 470px;
	position: absolute;
	top: 40px;
	left: 50%;
}

.region-header .block {
	margin: 0;
}

#menu-toggle {
	display: none;
}

#header-menu {
	clear: both;
}

#user-widget {
	font-weight: 600;
	font-size: 1.23076923076923em;
	line-height: 1;
	background: #e8e8e8;
	border: solid 1px #ccc;
	border-radius: 6px;
	padding: 19px 8px;
	float: right;
	margin: 0 0 20px;
	z-index: 2;
}

#header #user-widget {
	float: right;
	margin-top: -10px;
}

#main #user-widget, #sidebar-first #user-widget {
	display: none;
}

#user-widget ul, #user-widget li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#user-widget a {
	display: block;
	float: left;
	width: 93px;
	margin: 0 3px;
	line-height: 36px;
	border-radius: 4px;
	border-width: 1px;
	border-style: solid;
	text-align: center;
}

#user-widget a:hover {
	text-decoration: none;
}

.login a {
	border-color: #73a233;
	background: transparent;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#b8b9b8));
	background-image: -webkit-linear-gradient(top, #fff, #b8b9b8);
	background-image: -moz-linear-gradient(top, #fff, #b8b9b8);
	background-image: -ms-linear-gradient(top, #fff, #b8b9b8);
	background-image: -o-linear-gradient(top, #fff, #b8b9b8);
	background-image: linear-gradient(to bottom, #fff, #b8b9b8);
}

.login a:hover {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b8b9b8), to(#fff));
	background-image: -webkit-linear-gradient(top, #b8b9b8, #fff);
	background-image: -moz-linear-gradient(top, #b8b9b8, #fff);
	background-image: -ms-linear-gradient(top, #b8b9b8, #fff);
	background-image: -o-linear-gradient(top, #b8b9b8, #fff);
	background-image: linear-gradient(to bottom, #b8b9b8, #fff);
}

.register a {
	color: #fff;
	border-color: #a80202;
	background: #900;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f00), to(#900));
	background-image: -webkit-linear-gradient(top, #f00, #900);
	background-image: -moz-linear-gradient(top, #f00, #900);
	background-image: -ms-linear-gradient(top, #f00, #900);
	background-image: -o-linear-gradient(top, #f00, #900);
	background-image: linear-gradient(to bottom, #f00, #900);
}

.register a:hover {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#900), to(#f00));
	background-image: -webkit-linear-gradient(top, #900, #f00);
	background-image: -moz-linear-gradient(top, #900, #f00);
	background-image: -ms-linear-gradient(top, #900, #f00);
	background-image: -o-linear-gradient(top, #900, #f00);
	background-image: linear-gradient(to bottom, #900, #f00);
}

.not-logged-in.page-user .field-name-field-accept-terms label {
	font-weight: bold;
	font-size: 0.92307692307692em;
}

#social {
	float: left;
	margin: 10px 0 0 129px;
}

#social a {
	display: block;
	float: left;
	width: 36px;
	height: 36px;
	background: url(img/icons.png) 0 0 no-repeat;
	margin-right: 12px;
}
#facebook a {
	background-position: -47px 0;
}
#youtube a {
	background-position: -96px 0;
}
#social a:hover {
	opacity: 0.8;
}

#block-search-form {
	position: absolute;
	top: 140px;
	right: 0;
	z-index: 10;
}

#search-block-form {
	float: right;
	margin: 0;
}

#search-block-form .form-text {
	float: left;
	width: 154px;
	height: 24px;
	margin: 0;
	padding: 3px 15px;
	font-size: 1.38461538461538em;
	line-height: 1.22222222222222;
	color: #6e9b2f;
	background: #fff;
	border: 0;
	border-radius: 4px 0 0 4px;
}

#search-block-form .form-submit {
	float: left;
	width: 36px;
	height: 30px;
	margin: 0;
	padding: 0;
	background: #fff url(img/icons.png) 0 -80px no-repeat;
	border: 0;
	border-radius: 0 4px 4px 0;
	text-indent: -999px;
	overflow: hidden;
	cursor: pointer;
}

.search-results {
	padding: 0; margin: 0;
}

.search-results li {
	padding-bottom: 1em;
	border-bottom: solid 1px #d4d4d4;
	margin: 1em 0;
}

.search-results .title {
	margin: 0;
}

.search-results p {
	margin: 0;
}

/**
 * 6.NAVIGATION
 */

#navigation {
	clear: both;
	margin: 0;
	padding: 0;
	color: #fff;
	background-color: #73a233;
}

.cssgradients #navigation {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#73a233), to(#569302));
	background-image: -webkit-linear-gradient(top, #73a233, #569302);
	background-image: -moz-linear-gradient(top, #73a233, #569302);
	background-image: -ms-linear-gradient(top, #73a233, #569302);
	background-image: -o-linear-gradient(top, #73a233, #569302);
	background-image: linear-gradient(to bottom, #73a233, #569302);
}

.staging #navigation {
	background: #c00;
}

#navigation .block {
	margin: 0;
}

#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation li {
	float: left;
	margin: 0 1px 0 0;
	padding: 0;
}

#navigation a {
	display: block;
	color: #fff;
	font-size: 1.53846153846154em;
	line-height: 3;
	padding: 0 30px;
}

#navigation a:hover, #navigation .active a, #navigation .active-trail a {
	text-decoration: none;
	color: #569302;
	background-color: #f0efef;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0efef), to(#c2c2c2));
	background-image: -webkit-linear-gradient(top, #f0efef, #c2c2c2);
	background-image: -moz-linear-gradient(top, #f0efef, #c2c2c2);
	background-image: -ms-linear-gradient(top, #f0efef, #c2c2c2);
	background-image: -o-linear-gradient(top, #f0efef, #c2c2c2);
	background-image: linear-gradient(to bottom, #f0efef, #c2c2c2);
}

#navigation .home a {
	width: 18px;
	height: 16px;
	margin: 21px 25px 21px 0;
	background: url(img/icons.png) -100px -80px;
	text-indent: -999px;
	overflow: hidden;
	padding: 0;
}

.breadcrumb {
	clear: both;
	padding: 1.5em 0 0;
}

#skip-link {
	position: absolute;
}

/* menus and item lists */

#main .tabs-wrapper {
	border-bottom: 0;
}

#main ul.primary {

}

#main ul.primary li a,
.horizontal-tabs ul.horizontal-tabs-list li a {
	background-color: #dfdfdf;
	border: 1px solid #d4d4d4;
	border-bottom: 0;
	margin-right: 0.5em;
	text-decoration: none;
	padding: 7px 15px;
	color: #569302;
	font-size: 1.23076923076923em;
	font-weight: 600;
	border-radius: 6px 6px 0 0;
}

.cssgradients #main ul.primary li a,
.cssgradients .horizontal-tabs ul.horizontal-tabs-list li a {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, rgb(255, 255, 255)),
		color-stop(1, rgb(223, 223, 223))
		);
	background-image: -o-linear-gradient(bottom, rgb(255, 255, 255) 0%, rgb(223, 223, 223) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(255, 255, 255) 0%, rgb(223, 223, 223) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(255, 255, 255) 0%, rgb(223, 223, 223) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(255, 255, 255) 0%, rgb(223, 223, 223) 100%);
	background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(223, 223, 223) 100%);
}

#main ul.primary li.active a,
.horizontal-tabs ul.horizontal-tabs-list li.selected a {
	background-color: #73a233;
	color: #fff;
}

.cssgradients #main ul.primary li.active a,
.cssgradients .horizontal-tabs ul.horizontal-tabs-list li.selected a {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#73a233), to(#569302));
	background-image: -webkit-linear-gradient(top, #73a233, #569302);
	background-image: -moz-linear-gradient(top, #73a233, #569302);
	background-image: -ms-linear-gradient(top, #73a233, #569302);
	background-image: -o-linear-gradient(top, #73a233, #569302);
	background-image: linear-gradient(to bottom, #73a233, #569302);
}

.item-list ul {
	margin: 0;
	padding: 0 0 0 1.5em;
}

.item-list ul li {
	margin: 0;
	padding: 0;
}

ul.menu li {
	margin: 0;
	padding: 0;
}

ul.inline {
	clear: both;
}

ul.inline li {
	margin: 0;
	padding: 0 1em 0 0;
}

/* horizontal tabs */
div.horizontal-tabs {
	border: 0;
}

.horizontal-tabs ul.horizontal-tabs-list {
	background-color: transparent;
	border: 0;
	border-bottom: solid 2px #569302;
}

.horizontal-tabs ul.horizontal-tabs-list li, 
.horizontal-tabs ul.horizontal-tabs-list li.selected,
.horizontal-tabs ul.horizontal-tabs-list li:hover,
.horizontal-tabs ul.horizontal-tabs-list li:focus {
	background: transparent;
	border: 0;
	padding: 0;
}

.horizontal-tabs ul.horizontal-tabs-list li a, 
.horizontal-tabs ul.horizontal-tabs-list li.selected a {
	display: block;
	text-decoration: none;
	padding: 0.5em 0.6em 0.3em 0.6em;
	position: relative;
	top: 0px;
}

.horizontal-tabs ul.horizontal-tabs-list strong {
	font-weight: 600;
}

.horizontal-tabs ul.horizontal-tabs-list .selected strong {
	color: inherit;
}

/* admin tabs */

.tabs-wrapper {
	border-bottom: 1px solid #d4d4d4;
	margin: 0 0 1.4375em;
}
.not-logged-in .tabs-wrapper {
	display: none;
}
.not-logged-in.chromeless .tabs-wrapper {
	display: block;
}

ul.primary {
	border-bottom: solid 2px #569302;
	margin: 0;
	padding: 0;
}
.page-dashboard ul.primary {
	border-bottom-color: #003180;
}
.page-org ul.primary {
	border-bottom-color: #bc5d01;
}

.page-node-clone .tabs-wrapper {
	display: none; /* hide tabs when cloning */
	margin: 0;
}

/* hide Clone this event action link */
.node-type-event .action-links, .node-type-position .action-links {
	display: none;
	margin: 0;
}

ul.primary li a {
	background: none;
	border: none;
	display: block;
	float: left;
	line-height: 1.5em;
	margin: 0;
	padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
	background: #666;
	border: none;
	color: #fff;
}

ul.primary li a:hover {
	background: #888;
	text-decoration: none;
}

/* page user tabs */
/*.page-user ul.primary {
	border: 0;
}
.page-user #main ul.primary li a {
	background: none;
	border: 0;
	min-width: 20px;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	border-radius: 0;
	font-weight: 600;
	margin-right: 20px;
}
.page-user #main ul.primary li.active {
	display: none;
}*/
.page-user #main ul.primary li a {
  font-size: 1em;
  padding: 5px 10px;
}
.page-user p.strong {
  font-size: 1.15384615384615em;
  font-weight: 600;
}


ul.secondary {
	background: #666;
	border-bottom: none;
	clear: both;
	margin: 0;
	padding: 0;
}

.page-org-dashboard-events ul.secondary {
	background: #bc5d01;
	padding: 10px;
}

ul.secondary li {
	border-right: none;
	padding: 0;
}

ul.secondary li a, ul.secondary li a:link {
	border: none;
	color: #ccc;
	display: block;
	float: left;
	line-height: 1.5em;
	padding: 0 1em;
	margin-right: 5px;
}

ul.secondary li a:hover, ul.secondary li a.active {
	background: #888;
	color: #fff;
	text-decoration: none;
}

.page-org-dashboard-events ul.secondary li a, 
.page-org-dashboard-events ul.secondary li a:link {
	color: #fff;
	border-radius: 4px;
	padding: 0 10px;
}
.page-org-dashboard-events ul.secondary li a:hover, 
.page-org-dashboard-events ul.secondary li a.active {
	background: #efefef;
	color: #333;
}
/* hide teaser h2 when embedding node view pages */
.page-org-dashboard-events #main h2, .page-org-view #main h2 {
	display: none;
}
.page-org-dashboard-events .profile {
	margin-bottom: 10px;
}
.page-org-dashboard-events .user-position-info {
	padding-bottom: 20px;
	border-bottom: 1px solid #999;
}
.page-org-dashboard-events .field-label-inline {
	display: inline-block;
	vertical-align: top;
	width: 190px;
	margin: 0 10px 10px 0;
}
.page-org-dashboard-events .field-name-field-thumbnail {

}
.page-org-dashboard-events .field.field-type-text-with-summary {
	width: 100%;
}
.page-org-dashboard-events .field-item {

}
ul.secondary a.active {
	border-bottom: none;
}

.page-buttons ul {
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}

.page-buttons li {
	display: inline;
	margin: 0 20px 0 0;
}

.page-buttons a {
	display: inline-block;
	padding: 7px 15px;
	border: 1px solid #dfdfdf;
	border-radius: 6px;
	color: #fff;
	background: #569302;
}

.page-buttons a:hover {
	color: #569302;
	background: #fff;
	text-decoration: none;
}

.edit-link {
	float: right;
	padding: 10px 20px;
	border: 1px solid #dfdfdf;
	border-radius: 4px;
	background: #fff;
	margin-left: 20px;
}

.edit-link:hover {
	color: #fff;
	background: #569302;
	text-decoration: none;
}
.user-position-info {
	position: relative;
}
.position-actions {
	position: absolute;
	right: 0;
}
.position-actions a {
	color: #fff;
	padding: 10px 0;
	min-width: 100px;
	border: 1px solid #dfdfdf;
	border-radius: 4px;
	background: #569302;
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
	text-align: center;
	font-size: 17px;
	transition: all .3s;
}
.position-actions a:hover {
	background: #426e06;
}
.position-actions a.decline {
	background: #9a0000;
}
.position-actions a.decline:hover {
	background: #6d0505;
}

.dashboard-event {
	background: #fff;
	padding: 10px;
	border: 1px solid #979797;
	border-right: 28px solid #73a233;
	border-radius: 7px;
	margin-bottom: 20px;
	position: relative;
}
.dashboard-event.no-link {
	border-right: 28px solid #999;
}
.dashboard-event .thumb {
	float: left;
	margin-right: 10px;
}

.dashboard-event .dashboard-event-info {
	float: left;
	width: 210px;
}

.dashboard-event h3 {
	margin: 0;
	font-size: 16px;
	line-height: 19px;
}
.dashboard-event.for-position h3 {
	margin-bottom: 40px;
}
.dashboard-event.for-position a {
	text-decoration: none;
}
.dashboard-event .ucase {
	text-transform: uppercase;
}

.dashboard-event .de-location, .dashboard-event .de-date, .dashboard-event span.label {
	font-weight: bold;
}

.dashboard-event .status-box {
	margin-top: 10px;
	padding: 8px;
	border: 1px solid #ccc;
}

.dashboard-event .status-box.declined {
	padding: 6px;
	border: 2px solid #010101;
	background: #ebebeb;
}

/*.dashboard-event.for-position .status-box.unpublished .event-status {
	display: block;
}*/

.dashboard-event.for-position .status-box.unpublished, .dashboard-event .status-box.draft, .dashboard-event .status-box.withdrawn  {
	background: #666666;
	color: #fff;
}
.dashboard-event .status-box.hide-revision .event-revision/*,
.dashboard-event .status-box.expired .event-revision,
.dashboard-event .status-box.not_approved .event-revision,
.dashboard-event .status-box.draft .event-revision*/ {
	display: none;
}
.dashboard-event .status-box.published {
	background: #73a233;
	color: #fff;
}

.dashboard-event .dashboard-event-positions {
	float: right;
	margin: -10px -10px -10px 0;
}

.dashboard-event .event-positions-info-wrapper {
	width: 250px;
	display: block;
	text-decoration: none;
	color: #fff;
}

.dashboard-event.for-position .event-positions-info-wrapper {
	width: 300px;
}

.page-org-dashboard-events-positions .edit-link {
	float: right;
}

.link-wrapper .edit-link {
	margin-bottom: 20px;
}

.dashboard-event .event-positions-info-wrapper .event-positions-status {
	text-decoration: none;
	background: #999;
	color: #fff;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 1.1em;
}

.dashboard-event .event-positions-info-wrapper .event-positions-status.published {
	background: #da7d2d;
}

.dashboard-event .event-positions-info-wrapper .event-stats-wrapper {
	background: #e8e8e8;
}

.dashboard-event .event-positions-info-wrapper .event-stats {
	width: 32%;
	text-align: center;
	color: #000;
	display: inline-block;
	vertical-align: top;
	padding-top: 15px;
	min-height: 140px
}

.dashboard-event .event-positions-info-wrapper .event-stats.available {
	padding-top: 40px;
	min-height: 115px;
}

.dashboard-event .event-positions-info-wrapper .event-stats.applications {
	background: #d1cfd0;
}

.lt-ie9 .dashboard-event .event-positions-info-wrapper .event-stats {
	display: inline;
}

.manage-link {
	position: absolute;
	display: block;
	width: 20px;
	height: 40px;
	right: -28px;
	top: 50%;
	margin-top: -20px;
	background: url(img/manage-positions.png) no-repeat 0 0;
}

.no-link .manage-link {
	display: none;
}

.dashboard-event .event-positions-info-wrapper .event-stats-wrapper span {
	display: block;
	color: #d16800;
	font-size: 1.53846153846154em;
	font-weight: bold;
	line-height: 1;
}

.page-org-organisation-administrators fieldset {
	padding: 10px 20px;
}

.page-org-organisation-administrators fieldset .form-radios {
	margin: 10px 0 20px 0;
}

/**
 * HOME
 */
#register-buttons, .action-button {
	float: right;
	width: 220px;
	font-size: 1.84615384615385em;
	line-height: 1.16666666666667;
}
#header #register-buttons {
	display: none;
}
#register-buttons a,
.action-button {
	display: block;
	border-radius: 8px;
	border: solid 1px #999;
	color: #fff;
	background: #ccc;
	padding: 29px;
	text-align: center;
	margin-bottom: 15px;
}
#register-buttons h2 {
	display: none;
}
.action-button {
  width: 160px;
}

#register-buttons a:hover,
.action-button:hover {
	text-decoration: none;
}

#register-volunteer a, 
.page-dashboard #main ul.primary li.active a {
	background: #174fa8;
}

.cssgradients #register-volunteer a, 
.cssgradients .page-dashboard #main ul.primary li.active a {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#174fa8), to(#003180));
	background-image: -webkit-linear-gradient(top, #174fa8, #003180);
	background-image: -moz-linear-gradient(top, #174fa8, #003180);
	background-image: -ms-linear-gradient(top, #174fa8, #003180);
	background-image: -o-linear-gradient(top, #174fa8, #003180);
	background-image: linear-gradient(to bottom, #174fa8, #003180);
}

#register-organiser a, .action-button,
.page-org #main ul.primary li.active a {
	background: #d26902;
}

.cssgradients #register-organiser a, .cssgradients .action-button
.cssgradients .page-org #main ul.primary li.active a {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d26902), to(#bc5d01));
	background-image: -webkit-linear-gradient(top, #d26902, #bc5d01);
	background-image: -moz-linear-gradient(top, #d26902, #bc5d01);
	background-image: -ms-linear-gradient(top, #d26902, #bc5d01);
	background-image: -o-linear-gradient(top, #d26902, #bc5d01);
	background-image: linear-gradient(to bottom, #d26902, #bc5d01);
}

#why-join a {
	background: #888;
  border-color: #888;
}

#why-join ul {
  display: none;
  font-size: 1rem;
  line-height: 1.4;
  text-align: left;
  margin: 1em 0 0;
  padding-left: 1.25em;
}

#sidebar-first #why-join {
  display: none;
}

#sidebar-first #register-buttons {
  float: none;
  width: 100%;
  margin-top: 20px;
}

#block-vn-homepage-homepage-connect {
	text-align: center;
}

.connect {
	display: block;
	width: 150px;
	height: 150px;
	background: url(img/connect.png) no-repeat 0 0;
	margin: 0 auto;
	cursor: pointer;
	text-indent: -999px;
	overflow: hidden;
}

#homepage_banner_wrapper {
	float: left;
	width: 700px;
	min-height: 402px;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}

#homepage_banner_wrapper.loading {
	background: url(img/arrows-loader.gif) no-repeat 50% 50%;
}

#banner_controls {
	position: absolute;
	top: 10px;
	right: 10px;
	display: none;
}
#banner_controls div {
	float: left;
	width: 15px;
	height: 15px;
	background: #ddd;
	cursor: pointer;
	margin-left: 10px;
	border: 1px solid #fff;
}
.rgba #banner_controls div {
	background: rgba(0,0,0,.1);
	border-color: rgba(255,255,255,.3);
}
#banner_controls div.active, #banner_controls div:hover {
	background: #fff;
}
.rgba #banner_controls div.active, .rgba #banner_controls div:hover {
	background: rgba(255,255,255,.6);
	border-color: rgba(0,0,0,.3);
}

.homepage_banner {
	position: absolute;
	top: 0;
	left: 0;
	width: 700px;
	display: none;
}
.homepage_banner > a {
	line-height: 0;
	display: block;
}

.homepage_banner img {
	display: block;
	width: 100%;
	height: auto;
}
.homepage_banner_info {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #000;
	color: #fff;
	width: 100%;
	padding: 10px 0;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}

.rgba .homepage_banner_info {
	background: rgba(0,0,0,.6);
	border-top: 1px solid rgba(255,255,255,.3);
	border-bottom: 1px solid rgba(255,255,255,.3);
}

.homepage_banner_info h2 {
	font-size: 32px;
	margin: 0 15px;
}
.homepage_banner_info h3 {
	font-size: 18px;
	margin: 10px 15px;
	font-weight: 600;
}
.homepage_banner_info p {
	font-size: 15px;
	margin: 10px 15px 0;
}

/* below fold items */
#homepage-below-fold {
	float: left;
	width: 700px;
}

.homepage-subblock {
	display: inline;
	float: left;
	border: 1px solid #cccccc;
	border-radius: 6px;
	vertical-align: top;
	margin-bottom: 20px;
}

.homepage-news h2, #block-vn-homepage-homepage-twitter h2 {
	background: #888;
	color: #fff;
	border-radius: 5px 5px 0 0;
	padding: 9px 19px;
	margin: 0;
	font-size: 1.69230769230769em;
}

.homepage-subblock h3 {
	font-weight: 600;
	font-size: 1.23076923076923em;
	margin: 0 0 10px;
}

.homepage-news {
	width: 218px;
	margin-left: -700px;
}

.homepage-news-body {
	padding: 15px 19px;
	background: #fff;
	border-radius: 6px;
}

.homepage-news-body img {
	margin-bottom: 5px;
}

.homepage-news-body p {
	margin: 1em 0 0;
}

/* Twitter block */
#block-vn-homepage-homepage-twitter {
	float: none;
	clear: right;
	display: block;
	width: 218px;
	margin-left: 720px;
/*	min-height: 300px;*/
}

#block-vn-homepage-homepage-twitter h2 {
	padding: 9px 14px;
}

#block-vn-homepage-homepage-twitter .content {
	background: #fff;
	border-radius: 0 0 6px 6px;
}

.twitter-pull-lazy.throbber {
	background: #fff url(img/arrows-loader.gif) no-repeat 50%;
	height: 300px;
	border-radius: 0 0 6px 6px;
	color: #fff;
}

.tweets-pulled-listing ul {
	padding: 10px 10px 1px;
	position: relative;
	margin: 0;
	overflow: hidden;
}
.tweets-pulled-listing li {
	margin: 0 0 10px;
}

div.tweet-author-wrapper .tweet-author-info {
	width: 100%;
}

div.tweet-author-wrapper .twitter-follow-button {
	float: none;
	position: absolute;
	bottom: -25px;
	right: -15px;
}
.tweet-text {
	font-size: 0.92307692307692em;
	line-height: 1.34;
}
div.tweet-footer {
	display: none;
}

div.tweets-pulled-listing div.tweet-divider {
	border-bottom: 1px solid #f1f1f1;
	margin: 10px 0;
}

/* homepage ticker */

#homepage-ticker {
	clear: both;
	background: #e4e4e4;
	overflow: hidden;
	border-radius: 4px;
	border: 1px solid #999;
	position: relative;
	height: 50px;
}
.cssgradients #homepage-ticker {
	background-image: -webkit-gradient(	linear,	left top,	left bottom,	color-stop(0, #EAEAEA),	color-stop(1, #DBDBDB));
	background-image: -o-linear-gradient(bottom, #EAEAEA 0%, #DBDBDB 100%);
	background-image: -moz-linear-gradient(bottom, #EAEAEA 0%, #DBDBDB 100%);
	background-image: -webkit-linear-gradient(bottom, #EAEAEA 0%, #DBDBDB 100%);
	background-image: -ms-linear-gradient(bottom, #EAEAEA 0%, #DBDBDB 100%);
	background-image: linear-gradient(to bottom, #EAEAEA 0%, #DBDBDB 100%);
}
#homepage-ticker ul {
	position: absolute;
	left: 0;
	top: 0;
	width: 5000px;
	list-style-type: none;
	padding: 5px 10px;
	margin: 0;
}
#homepage-ticker li {
	display: inline-block;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #fff;
	position: relative;
}
#homepage-ticker li a {
	display: block;
	font-weight: bold;
}

/* Event search */
.homepage-find-events {
	width: 458px;
	margin-left: 240px;
	background: #73a233;
	color: #fff;
}

.homepage-find-events .content {
	padding: 10px 19px 1px;
}

.homepage-find-events .form-item select {
	padding: 5px;
	border-radius: 4px;
}

/**
 * 7.NODES
 */

.node {
	margin-bottom: 1.5em;
}

/* tags */

.field-name-field-tags {
	margin: 0 0 1.5em;
}

.field-name-field-tags .field-item {
	margin: 0 1em 0 0;
}

.field-name-field-tags div {
	display: inline;
}

/* profile */

.profile {
	margin: 1.5em 0;
}

.profile h3 {
	border: none;
}

.profile dt {
	margin-bottom: 0;
}

.profile dd {
	margin-bottom: 1.5em;
}

.password-parent {
	width: 36em;
}

/* position node */
.node-type-position h2, .node-type-position h3 {
	margin: 0;
	font-size: 1em;
	line-height: 1;
	font-weight: bold;
}
.node-type-position h3.left {
	float: left;
	clear: left;
}
.node-type-position .top-margin {
	margin-top: 20px;
}
.node-type-position ul.top-margin {
	list-style-type: none;
	margin: 20px 0 0 0;
	padding: 0;
}
.node-type-position ul.top-margin li {
	margin: 10px 0;
	line-height: 1;
}

.position-info-box {
	padding: 9px;
	border: solid 1px #d4d4d4;
	border-radius: 6px;
	background: #fff;
	margin-bottom: 20px;
	position: relative;
}
.position-info-box .info {
	margin-right: 200px;
}

.position-info-box h3 {
	margin: 0;
}
.position-info-box h4 {
	margin: 20px 0 5px;
}

.position-info-box .left {
	float: left;
	border-right: 1px solid #D4D4D4;
	padding-right: 10px;
	margin-right: 10px;
}

.position-info-box .actions {
	float: right;
	width: 200px;
}

.position-info-box .position-info {
	list-style-type: none;
	margin: 10px 0 5px 10px;
	padding: 0;
}
.position-info-box p {
	margin: 10px 0 5px 10px;
}

.org-contact {
	margin-top: 10px;
	padding: 5px;
	background: #fff;
	border: 1px solid #d4d4d4;
	border-radius: 7px;
}

.org-contact ul {
	list-style-type: none;
	padding: 0;
	margin: 5px 5px 0 10px;
}
.org-contact ul li {
	margin-bottom: 10px;
	padding: 0;
}

.email-volunteer, .org-contact ul li.email a {
	background: url(img/icon-email.png) no-repeat 0 50%;
	padding-left: 24px;
}
.org-contact ul li.phone {
	background: url(img/icon-phone.png) no-repeat 0 50%;
	padding-left: 24px;
}

.position-info-box a.action {
	display: block;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background: #003180;
	margin-top: 10px;
	padding: 10px;
	border-radius: 7px;
	transition: all .1s;
	text-decoration: none;
}
.position-info-box a.action:hover {
	background: #174fa8;
}
/* blocks */

#block-vn-position-position-volunteer-button a.action {
	color: #fff;
	padding: 25px 20px;
	display: block;
	font-size: 1.3em;
	border-radius: 7px;
	text-align: center;
	background: #174fa8;
}

.cssgradients #block-vn-position-position-volunteer-button a.action {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#174fa8), to(#003180));
	background-image: -webkit-linear-gradient(top, #174fa8, #003180);
	background-image: -moz-linear-gradient(top, #174fa8, #003180);
	background-image: -ms-linear-gradient(top, #174fa8, #003180);
	background-image: -o-linear-gradient(top, #174fa8, #003180);
	background-image: linear-gradient(to bottom, #174fa8, #003180);
}

#block-vn-position-position-not-a-volunteer {
	text-align: center;
}

#block-vn-position-position-not-a-volunteer h2 {
	color: #0b0b0b;
	font-size: 1.2em;
	font-weight: 600;
}

#block-vn-position-position-not-a-volunteer a {
	color: #588b08;
	font-size: 1.2em;
	font-weight: 600;
}

#block-vn-position-position-parent-event h3 {
	color: #588b08;
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: 600;
	margin: 5px 0;
}

.position-status {
	border: 1px solid #d4d4d4;
	text-align: center;
	font-size: 1em;
	padding: 10px 0;
	border-radius: 7px;
	background: #dad8d9;
}

.cssgradients .position-status {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, rgb(240, 238, 239)),
		color-stop(1, rgb(213, 213, 213))
		);
	background-image: -o-linear-gradient(bottom, rgb(240, 238, 239) 0%, rgb(213, 213, 213) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(240, 238, 239) 0%, rgb(213, 213, 213) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(240, 238, 239) 0%, rgb(213, 213, 213) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(240, 238, 239) 0%, rgb(213, 213, 213) 100%);
	background-image: linear-gradient(to bottom, rgb(240, 238, 239) 0%, rgb(213, 213, 213) 100%);
}

.position-status.volunteered, .position-status.accepted, .position-status.volunteered, .position-status.approved {
	color: #4d7b21;
}
.position-status.expired, .position-status.inactive, .position-status.expired, .position-status.declined {
	color: #a20000;
}
.position-status strong {
	display: block;
	font-size: 2em;
	margin: 1px 0 4px;
	padding: 0;
	line-height: 1em;
}

/* user dashbboard */
form.filters {
	background: #569302;
	padding: 10px 20px;
	margin-bottom: 20px;
}

.page-dashboard form.filters {
	background: #184fa9;
}

form.filters label {
	color: #fff;
	display: inline-block;
}

form.filters input {
	display: inline-block;
}

/**
 * 8.COMMENTS
 */

#comments {
	clear: both;
	margin-top: 1.5em;
}

.comment {
	margin-bottom: 1.5em;
}

.comment .new {
	color: red;
	text-transform: capitalize;
	margin-left: 1em;
}

/**
 * 9.BLOCKS
 */

.block {
	margin-bottom: 1.5em;
}

/**
 * 10.FOOTER
 */

#footer {
	clear: both;
	position: relative;
	background: #666;
	color: #fff;
}

#footer .container {
	padding: 20px 10px 20px;
}

#footer a.feed-icon {
	position: absolute;
	right: 0;
	top: 1.6667em;
}

#footer img {
	vertical-align: top;
	margin-right: 40px;
}

#footer .block {
	margin: 0;
}

#utility {
	float: right;
	line-height: 1;
}

#utility ul, #utility li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

#utility li {
	padding-right: 10px;
	border-right: solid 1px #919191;
	margin-right: 10px;
}

#utility li.last {
	padding-right: 0;
	border-right: 0;
	margin-right: 0;
}

#utility a {
	color: #fff;
}

/* STICKY FOOTER */
html, body {
	height: 100%;
}
#wrap {
	min-height: 100%;
	height: auto;
	width: 100%;
}
#container {
	margin: 0 auto -173px; /* negative margin = height of footer */
	padding-bottom: 223px; /* add 50px padding to height of footer */
}
#footer {

}


/* OVERRIDES FOR CHROMELESS PAGES (LIGHTBOX) */
body.page-user {
	height: auto;
}
body.chromeless #wrap {
	min-width: 0;
}
body.chromeless #container {
	margin: 0 auto;
	padding-bottom: 0;
	width: 526px;
}
body.page-user-login-logged-in #main, body.chromeless #main {
	float: none !important;
	width: auto !important;
}
html body.page-user-login-logged-in #admin-menu {
	display: none;
	top: -50px;
}
html body.admin-menu.page-user-login-logged-in {
	margin-top: 0px !important;
}



/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | contain floats
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide visually and from screenreaders
 */
h2.element-invisible {
	margin: 0;
}

/* clear floats */
.clear {
	clear: both;
}

/* display block */
.display-block {
	display: block;
}

.placeholder {
	color: #aaa;
}

/* alerts and messages */
.dashboard-alert {
	background: #fff;
	color: #333;
	padding: 5px 10px;
	border: 2px solid #73a233;
	margin-bottom: 10px;
}

.dashboard-alert p {
	margin: .6em 0;
}

div.messages {
  margin-bottom: 20px;
}

div.status {
  border-color: #73a233;
  color: #333;
}

.placeholder {
  color: #333;
}

.strong {
	font-weight: bold;
}

/* dashboard steps */
.steps {
  margin: 0 0 20px;
  background: #fff;
  border: solid 1px #d4d4d4;
  border-radius: 6px;
}
.steps ul {
  display: table;
  width: 100%;
  margin: 0;
  padding: 0;
}
.steps li {
  display: table-cell;
  width: 33%;
  padding: 10px;
  text-align: center;
}
.steps span {
  display: inline-block;
  vertical-align: middle;
  font-size: 2em;
  font-weight: bold;
  background: #d26902;
  color: #fff;
  border-radius: 20px;
  width: 40px;
  line-height: 40px;
  margin-right: 6px;
}
.steps.step1 .step1 span,
.steps.step2 .step1 span, .steps.step2 .step2 span,
.steps.step3 .step1 span, .steps.step3 .step2 span, .steps.step3 .step3 span {
  background: #fff url(img/icon-tick-alt.png) 50% 50% no-repeat;
  border: 1px solid #dfdfdf;
  text-indent: -999px;
  overflow: hidden;
}
